#!/bin/bash

for i in ../../indev/Audio/*.wav; do
  s=${i##*/}
  ../../../SuperBallBrawlers/bin/Windows/AnyCPU/Debug/ffmpeg -y -i $i -acodec pcm_s16le -b:a 192000 -ar 48000 -f:a wav -strict experimental ${s%.*}.wav
done